<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Garaoke</title>
    <link rel="stylesheet" href="/bulma.min.css">
</head>
<body>
<div class="columns">
    <div class="column is-one-fifth" style="width: 200px; border:solid #c5c6c7 1px;height: 100vh">
        <aside class="menu">
            <p style="font-size: 25px; font-weight: bold">GARAOKE</p>
            <p style="font-size: 20px">Danh mục</p>
            <ul class="menu-list">
                <li><a>Nhân viên</a></li>
                <li><a>Khách hàng</a></li>
                <li><a>Hoá đơn</a></li>
                <li><a>Kho hàng</a></li>
            </ul>
            <p style="font-size: 20px">Dịch vụ</p>
            <ul class="menu-list">
                <li><a>Sửa chữa</a></li>
                <li><a>Xuất kho</a></li>
            </ul>
        </aside>
    </div>
    <div class="column" style="border:solid #c5c6c7 1px;">
        <div class="columns is-centered">
            <div class="column is-3">
                <div class="box" style="width: 300px;height: 200px">
                    <a class="button is-white is-large" style="width: 100%;height: 100%" th:href="@{'/404'}">Sửa chữa</a>
                </div>
            </div>
            <div class="column is-3">
                <div class="box" style="width: 300px;height: 200px">
                    <a class="button is-white is-large" style="width: 100%;height: 100%" th:href="@{'/export'}">Xuất
                        kho</a>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>